{
  "menu.game": "ꂅꌕꂆ",
  "menu.multiplayer": "Multiplayer",
  "menu.returnToGame": "§a ʙᴀᴄᴋ ᴛᴏ ᴘʟᴀʏɪɴɢ",
  "gui.advancements": "ᴀᴅᴠᴀɴᴄᴇᴍᴇɴᴛs",
  "menu.disconnect": "§cᴄᴏᴍᴇ ʙᴀᴄᴋ sᴏᴏɴ!",
  "menu.shareToLan": "§6ᴍᴄᴍᴀɴʜᴜɴᴛ.ᴄᴏᴍ",
  "menu.options": "ᴏᴘᴛɪᴏɴs...",
  "menu.reportBugs": "ʀᴇᴘᴏʀᴛ ʙᴜɢs",
  "gui.stats": "sᴛᴀᴛɪsᴛɪᴄs",
  "menu.sendFeedback": "ɢɪᴠᴇ ғᴇᴇᴅʙᴀᴄᴋ",
  "menu.playerReporting": "§6ᴍᴄᴍᴀɴʜᴜɴᴛ.ᴄᴏᴍ",
  "container.inventory": ""
}
 